How to install libmythes-1.2-0 on Debian 9 (Stretch)